@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/

.contactPageWidth {
    width: 840px;
    margin: auto; 
}

/************
1. 1840px
************/

@media only screen and (max-width: 1840px)
{

}

/************
1. 1760px
************/

@media only screen and (max-width: 1760px)
{
	.work_hours
	{
	    display: none;
	}
}

/************
1. 1600px
************/

@media only screen and (max-width: 1600px)
{
    
}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px)
{
	.header_phone
	{
		display: none;
	}
}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{
	
}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{

}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
	.header_button
	{
		display: none;
	}
	.home
	{
		height: 525px;
	}
	.direct_line_num
	{
		font-size: 24px;
	}
	.cd-resize-img
	{
		right: 0px;
	}
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{
	
}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
	
}

/************
6. 991px
************/

@media only screen and (max-width: 991px)
{   
    .contactPageWidth {
        width: 100%;
        margin: auto; 
    }
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{
.contactPageWidth {
        width: 100%;
        margin: auto; 
    }
}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{
	.contactPageWidth {
        width: 100%;
        margin: auto; 
    }
}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{
	.contactPageWidth {
        width: 100%;
        margin: auto; 
    }
    
    .form-radio-label {
    font-size:16px;
    width: 100%!important; 
    }
}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
    
    .contactPageWidth {
        width: 100%;
        margin: auto; 
    }
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
    .contactPageWidth {
        width: 100%;
        margin: auto; 
    }
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{
	.contactPageWidth {
        width: 100%;
        margin: auto; 
    }
}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{
	.contactPageWidth {
        width: 100%;
        margin: auto; 
    }
}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{
	.contactPageWidth {
        width: 100%;
        margin: auto; 
    }
}

/************
14. 400px
************/

@media only screen and (max-width: 400px)
{
	.contactPageWidth {
        width: 100%;
        margin: auto; 
    }
}